body { font-family: Microsoft YaHei, sans-serif; }
.cont .main .tab02 .left {margin-bottom: 30px; float: left; width: 148px; min-height: 201px; }
.cont .main .tab02 .left .lef { min-height: 199px; }
.cont .main .tab02 .right .right_f { min-height: 163px; }
.main .right .right_f ul { margin-right: 40px; }
.main .right .right_f ul li { border-color: #E6E4E4; margin-left: auto; margin-right: auto; width: auto; position: relative; display: block; margin-bottom: -1px; background-color: #fff; border: 1px solid #dedede; border-width: 1px 0; height:80px; padding:20px 0px; }
.main .right .right_f ul.wp_paging{ padding-bottom:5px;}
.main .right .right_f ul.wp_paging li{ position: static; margin-bottom: 0px; background-color: #fff; border:none; height:25px; padding:0px; background-color: #DEDFE4;}

.cont .main .tab02 .right .right_f { padding-top: 22px; }
/* .show01{ */
/* 	width:80px; */
/* 	position: absolute; */
/* 	top: 76px; */
/* 	left: 210px; */
/* } */
/* .show02{ */
/* 	width:80px; */
/* 	position: absolute; */
/* 	top: 22px; */
/* 	left: 525px; */
/* } */
/* .show03{ */
/* 	width:80px; */
/* 	position: absolute; */
/* 	top: 261px; */
/* 	left: 127px; */
/* } */
